/*
		!!! Здесь лучше ничего не трогать !!!
*/

* { margin:0px; padding:0px; }
html {
	height:100%;
}
* html body {
	height:100%;
	background: #FFF;
}
body {
	min-height: 100%;
	position: relative;
	min-width: 800px;
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif, bold;
	background-image: url("/forms/img/fon0.jpg");
	margin: 0;
	padding: 0;
}

/*Блок лого сата*/
#header {
 	width:100%;
	height:100px;
	background-image:url("/forms/img/logo0.jpg");
	background-position:center;
	background-repeat:no-repeat;
}

/*Блок кнопок языков сата*/
#header_lang{
	float:right;
	text-align:right;
	vertical-align:middle;
	margin-top:10px;
	margin-right:10px;
	background:#FFF; /*цвет фона блока кнопок*/
}

/*Блок под кнопками языков сата*/
#header_soc{
	float:botton;
	background:#FFF; /*цвет фона блока кнопок*/
}

/*Блок меню сайта*/
#headerM {
/*	margin-top: 100px;	/*отступим от шапки*/
/*	margin-left: 5%;*/
	margin-left: auto;
	margin-right: auto;
	height: 45px;
	width: 90%;
	border-top: 1px solid #ddd;
	border-top: 1px solid rgba(0,0,0,.13);
	border-bottom: 1px solid #ddd;
	border-bottom: 1px solid rgba(0,0,0,.13);
}

/*---- Блок содержимого страничек -------*/
#content {
	width:99%;
	padding-bottom:40px;
	padding-left:5px;
	width:expression(document.body.clientWidth > 800 ? "100%" : "800px");
	overflow:hidden;
	clear:left;
}
#center {
/*	background:#D86927;*/
	margin-top:5px;
	clear:none;
}

/*Подвал (там где банеры, e-mail, телефоны...)*/
#footer {
/*	background:#292929; */
	border-top: 1px solid #CCC;
	position:absolute;
	bottom:0px;
	width:100%;
	height:36px;
}

/*Меню*/
ul.menu {
	margin: 0 auto;
	padding: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	display: inline-block;
/*	background-color: #2b2b2b;
    background-repeat: no-repeat;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4f4f4f), to(#2b2b2b));
    background-image: -webkit-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: -moz-linear-gradient(top, #4f4f4f, #2b2b2b);
    background-image: -ms-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: -o-linear-gradient(#4f4f4f, #2b2b2b);
    background-image: linear-gradient(#4f4f4f, #2b2b2b);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4f4f4f', endColorstr='#2b2b2b', GradientType=0); 
*/
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

ul.menu li {
	float: left;
	list-style: none;
	border-right: 1px solid #CCC;
	position: relative;
}

ul.menu li a {
	color:#666;	/*Цвет текста*/
	display: block;
	font-family: Arial;
	font-size: 13px;
	padding: 8px 20px 8px;
	text-decoration: none;
}

/*пункт мню при наведении мышки*/
ul.menu li a:hover {
	background-color: #F3F3F3;
/*	font-weight: bolder;*/
}

ul.menu li:first-child a:hover {
	border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	-moz-border-radius: 4px 0 0 4px;
}
/*Выпадающее меню*/
ul.menu li ul {
	display: none;
}
ul.menu li:hover ul {
	display: block;
	position: absolute;
	top: 35px;
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	background-color: #F3F3F3; /*Цвет фона подменю*/
	z-index: 1000;
	text-align:left;
}
ul.menu li:hover ul li {
	float: none;
	border-right: none;
}
ul.menu li:hover ul li a {
	border-top: 1px solid #CCC;
	border-right: none;
	padding: 6px 20px 8px;
}
ul.menu li:hover ul li a:hover {
	background-color: transparent;
	font-weight: bolder;
	/*color:#F00;	цвет ссылки при наведении*/
}
ul.menu li:hover ul li:first-child a:hover {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}
/*---*/

/*Ссылки при выводе картинок галерей*/
a.galerU:link, a:visited {
	color: #000000; text-decoration: none;
} 
a.galerU:active, a.galerU:hover {
	color: #000000;
	text-decoration: underline; 
}

/* -------- Отзывы ------- */
#t_otzywy {
	font-family:"Comic Sans MS", cursive;
	font-size:x-large;
	font-weight: bolder;
}
table.responses{}/*Стиль таблицы отзывов*/
#t_otzywy_s1{background-color:#F7F7F7;} /*Фон текста отзыва*/
#t_otzywy_s2{background-color:#F0F0F0;} /*Фон текста ответа на отзыв*/
#t_otzywy_s0{background-color:inherit;} /*Фон разделения между сообщениями*/

/*Ссылки на почту при выводе отзывов*/
a.respU:link, a:visited       {color: #000000;text-decoration: none;} 
a.respU:active, a.respU:hover {color: #000000;text-decoration: underline;}

/* Добавить отзывов. Стиль формы добавления отзыва */
table.responsesAdd {
	background-color:#CCCCCC
}


/* --------  Стили для страничек админа  -------*/

/*Вывод списка галерей, картинка*/
#asG{
	overflow:hidden;
	width:200px;
}
/*строка подгалереи*/
#asGx{
	background-color:#F5F5F5;
	vertical-align:top;
}
